Skip to main content
Skyhigh Security

Client Computer Requirements

Client Proxy client software runs on your client computers. Before deploying the software to the computers, verify that they meet the hardware and operating system requirements.

For the list of supported platforms, environments, and operating systems by Skyhigh Security Client Proxy, see KB74182.

Upgrade Client Proxy to 4.0.0

Client Proxy 4.0.0 runs on macOS Big Sur 11.2 and later.

  1. Upgrade Mac system to the latest available version of Big Sur.
    Client Proxy shows Driver error status after upgrading Mac when you have installed older Client Proxy version. This is an expected error.
  2. Install Client Proxy 4.0.0 using the traditional installation method as described in the Install or upgrade the software section.
  3. When Skyhigh Security alert prompts to allow the Skyhigh Security system extension through Security & Privacy, click Allow.

    Skyhigh SecuritySystemExtension loads Client Proxy files only when you click Allow. The Client Proxy files are blocked when you don't click Allow. You can manage user consent silently (without user intervention) on the systems that are managed by Mobile Device Management (MDM). For more information, see Skyhigh Security Knowledge Base article KB94092.

NOTE: The connectivity status of Client Proxy remains in KxtAuthErr User Consent until you choose allow.

  • Was this article helpful?